Subject: Add ERT option to skip test

From: Glenn Morris <[email-masked]>
Date: Wed, 19 Oct 2011 23:42:45 -0400

Package: emacs
Version: 24.0.90
Severity: wishlist

I think it would be nice if ert had the ability to skip tests.
Eg, a :skip argument that works the same way as :expected-result.
This would be useful eg when a test relies on external executable that
might not be installed on the system running the tests. You can get the
same result by using :expected-result, but :skip might be nicer in such
cases.